package com.ikon.projectmanagement.service;

import com.ikon.projectmanagement.dto.response.WorkingDaysResponseDto;
import org.springframework.data.domain.Page;
import org.springframework.data.domain.Pageable;

public interface WorkingDayService {
    public Page<WorkingDaysResponseDto> getAllWorkingDays(Pageable pageable);

    public WorkingDaysResponseDto getWorkingDaysByYear(String year);
}
